{
	"305000712_0": "\"I'd heard the stories, but they were tougher to fight than I thought!\"",
	"305000712_1": "\"I keep getting tripped up in the sand... and the sun's intensely bright!\"",
	"305000712_2": "\"Rgh! It looks like more are coming! I'd like to take this elsewhere, but we can't break our perimeter!\"",
	"305000712_3": "\"Why are there so many Noise?\"",
	"305000712_4": "\"We'll just have to slice and dice the lot of 'em! For the sake of our summer!\"",
	"305000712_5": "\"My marine-blue ocean and tropical island resort summer—I'll protect them... With my fists!\"",
	"305000712_6": "\"Yeah!\"",
	"305000712_7": "\"I don't think this is the time for a heroic speech!\""
}